=== debian/changelog ===
golang-github-kshedden-dstream (0.0~git20190512.c4c4106-2) unstable; urgency=medium

  * Add missing dependencies on the -dev package.

 -- Stephen Kitt <skitt@debian.org>  Sun, 28 Sep 2025 09:08:46 +0200

golang-github-kshedden-dstream (0.0~git20190512.c4c4106-1) unstable; urgency=medium

  * Initial release. Closes: #1115182.

 -- Stephen Kitt <skitt@debian.org>  Sun, 14 Sep 2025 08:25:40 +0200
