=== debian/control ===
Source: golang-github-kshedden-dstream
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Kitt <skitt@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-golang-snappy-dev,
               golang-gonum-v1-gonum-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kshedden-dstream
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kshedden-dstream.git
Homepage: https://github.com/kshedden/dstream
XS-Go-Import-Path: github.com/kshedden/dstream

Package: golang-github-kshedden-dstream-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-golang-snappy-dev,
         golang-gonum-v1-gonum-dev,
Description: Process data streams in Golang (library)
 Dstream is a package for manipulating streams of typed, multivariate
 data in Go.  A Dstream is a Pandas dataframe-like container that
 holds a rectangular array of data in which the columns are variables
 and the rows are cases or observations.
 .
 Dstream is designed to handle large datasets, where it is not possible
 to load all data for all variables into memory at once.  To achieve
 this, Dstream utilizes a chunked, column-based storage format. A
 chunk contains the data for a contiguous block of rows. The data are
 stored by variable (column-wise) in typed Go slices.  Only one chunk of
 the Dstream is held in memory at one time.
